Conferencing modalities no longer function in Lync Server 2010, Lync Server 2013, or Skype for Business Server 2015 after you install Security Bulletin MS16-065

 

This Link came through my contacts this week and I am just passing along. This title of the article describes it all. I have not seen this in a case yet, but It seems likely that I will:

 

Conferencing modalities no longer function in Lync Server 2010, Lync Server 2013, or Skype for Business Server 2015 after you install Security Bulletin MS16-065

 

https://support.microsoft.com/en-us/kb/3165438

This is different the the other Vulnerability I put up just a few minutes ago. There is also an issue with DOTNET Framework 4.6.1 Please take the warnings with a grain of salt. If your not having a problem then I would leave things alone. If your having a problem, you likely had to seek out this article:

DOTNET 4.6.1 BLOCKING FROM LYNC AND SFB

 

Update: Here is some guidance from Microsoft on the matter – Microsoft words on Lync and Exchange compatibility of DOTNET 4.6.1

Thank you,

Louis

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s